[Desktop Entry]
Name=Go
Name[cs]=Go
Name[de]=Go
Name[fr]=Go
Name[nl]=Go
Name[pl]=Go
Name[pt]=Go
Name[ro]=Go
Name[ru]=Go
Name[sv]=Go
Comment=GPE Go
Comment[cs]=GPE Go
Comment[de]=GPE Go
Comment[fr]=GPE Go
Comment[nl]=GPE Go
Comment[pl]=GPE Go
Comment[pt]=GPE Go
Comment[ro]=GPE Go
Comment[ru]=GPE Go
Comment[sv]=GPE-Go
Exec=gpe-go
Terminal=0
Type=Application
Icon=gpe-go.png
Categories=Games
StartupNotify=True
